body{margin:0;background-color:#EFEFEF;color:#000;font-family:"lucida grande","lucida sans unicode",tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:9pt;line-height:1.5em;text-align:left;padding:20px 20px 4em}
p.homeLink{margin-top:-10px;text-align:right}
a{text-decoration:none;font-weight:700;background-color:inherit;color:inherit;text-shadow:#BBB 2px 2px 4px}
a:active,a:hover{color:#00F;background-color:inherit;border-bottom-style:dotted;border-bottom-color:red;border-bottom-width:1px}
a:link,a:visited{color:red;background-color:inherit}
a:link h1,a:visited h1,a h1{color:#000 !important}
td,th{padding:4px 8px}
h1{font-size:1.55em;font-family:"Trebuchet MS","lucida grande","lucida sans unicode",tahoma,Verdana,Arial,Helvetica,sans-serif;line-height:36px;padding-top:0;padding-bottom:10px;font-style:italic;font-weight:bolder;text-align:center;text-shadow:#909090 4px 4px 5px;margin-bottom:1em;margin-top:2em}
h2{font-size:1.2em;font-family:"Trebuchet MS","lucida grande","lucida sans unicode",tahoma,Verdana,Arial,Helvetica,sans-serif;font-style:normal;font-weight:bolder;text-align:left;color:#FFF;background-color:#AAA;padding:.4em 1em;text-shadow:#909090 4px 4px 4px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:2px 2px 4px #333;-moz-box-shadow:2px 2px 4px #333;box-shadow:2px 2px 4px #333;background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(0,0,0,.25)),to(rgba(0,0,0,.35)));margin-top:2.5em;margin-bottom:1.2em}
#SongsForJapan a:hover,h4 a:hover,h3 a:hover,h2 a:hover,h1 a:hover,h4 a,h3 a,h2 a,h1 a,a:hover h4{color:inherit;background-color:inherit;border-bottom-width:0;text-shadow:inherit}
a img:hover{opacity:0.7}
#SongsForJapan a img:hover,a.AppStore:hover,a.AppStore img:hover,a.teTouch:hover,a.teTouch img:hover{border-bottom-width:0;opacity:1}
h3{font-size:1.1em;font-style:normal;font-weight:700;text-align:left}
a:hover h3,a h3{text-shadow:none;color:#000;background-color:inherit}
h4{font-size:1em;font-style:normal;font-weight:700;text-align:left;text-decoration:none}
h5{font-size:1em;font-style:italic;font-weight:400;text-align:left;text-decoration:none;margin-bottom:-8px}
img{border:0 solid #000}
ul{padding-left:1.5em}
.listing{font-family:"Courier new",Courier,monospace;font-size:1.2em;background-color:silver;color:#000}
.description{font-family:"lucida grande","lucida sans unicode",tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:1.2em;vertical-align:top;background:#FFF url(../pictures/OSX_Lines.gif);color:#000;text-align:left;padding:20px}
.red_note{color:#ff3030;background-color:inherit}
.tr_odd{color:inherit;background-color:#ddd}
.currentVersion{padding-bottom:10px;font-weight:700;font-style:italic;color:#444;text-shadow:#909090 3px 3px 3px}
.currentVersion:hover{text-shadow:#909090 3px 3px 3px}
.icon{width:128px;padding-right:20px;padding-bottom:10px;float:left}
.appDescription{min-height:120px}
div.screenShot{min-height:510px}
div.screenShot_iPad_landscape{min-height:424px}
div.screenShot_iPad_portrait{min-height:552px}
img.screenShot,img.screenShot_iPad_landscape,img.screenShot_iPad_portrait{float:left;margin-right:25px;margin-bottom:25px;-webkit-box-shadow:2px 2px 20px #000;-moz-box-shadow:2px 2px 20px #000;box-shadow:2px 2px 20px #000;-webkit-box-reflect:below 2px -webkit-gradient(linear,0% 0%,0% 100%,from(transparent),color-stop(.95,transparent),to(rgba(0,0,0,.5)))}
img.screenShot{width:320px;height:460px}
img.screenShot_iPad_landscape{width:512px;height:374px}
img.screenShot_iPad_portrait{width:384px;height:502px}
img.screenShot:hover{cursor:pointer}
img.img305h{height:305px}
img.iPhoneIcon{width:95px;height:96px;-webkit-box-reflect:below 0 -webkit-gradient(linear,0% 0%,0% 100%,from(transparent),color-stop(.7,transparent),to(rgba(0,0,0,.7)));margin-bottom:6px}
.paging{width:320px;min-height:42px}
.nextpage,.previouspage{color:#222;font-weight:700;background-color:rgba(0,0,0,.3);padding:4px 10px;border:2px solid #eee;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:1px 1px 0 #eee;-webkit-box-shadow:1px 1px 3px #000;-moz-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000;min-width:65px;text-align:center;margin-top:0;margin-bottom:16px;background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(0,0,0,.2)),to(rgba(0,0,0,.4)));-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;}
.nextpage:hover,.previouspage:hover{cursor:pointer;background-color:rgba(0,0,0,.5);text-shadow:1px -1px 0 #222;color:#eee;background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(0,0,0,.6)),to(rgba(0,0,0,.4)))}
.nextpage,#tweetButton,.teTouch{float:right}
#tweetButton{padding-right:10px;margin-top:-10px}
.previouspage{float:left}
div.UpdateAlert{padding:12px 20px;background-color:red;color:#FFF;font-size:1.55em;line-height:1.7em;font-weight:700;text-align:center;text-shadow:#900 1px 1px 0;border-radius:20px;-webkit-box-shadow:4px 4px 6px #444}
#bottom{font-size:.9em;line-height:1.4em;color:gray;background-color:rgba(240,240,240,0.85);border-top:1px outset #999;position:fixed;bottom:0;left:0;width:100%;text-align:center;padding:6px 0 4px;background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(240,240,240,.5)),color-stop(.2,rgba(240,240,240,.9)),to(rgba(240,240,240,1)))}
#scripts{position:fixed;bottom:-50px;right:0;display:none}
#clear:hover{cursor:pointer}